﻿/* CSS la-krs-bsl_termine_kreis */

/* Als Erstes ein CSS importieren */
@import "la-krs-bsl_hauptframe.css";

/* Seite "termine_kreis.html" im "hautframe" */
.style_table_termine_kreis {
	width: 800px;
}
.style_table_termine_kreis_column_1 {
	width: 560px;
	height: 30px;
	text-decoration: none;
}
.style_table_termine_kreis_column_2 {
	width: 90px;
	height: 30px;
}
.style_table_termine_kreis_column_3 {
	width: 50px;
	height: 30px;
}
.style_table_termine_kreis_column_4 {
	width: 40px;
	height: 30px;
	text-align: right;
}
.style_table_termine_kreis_column_5 {
	width: 5px;
	height: 30px;
}
.style_table_termine_kreis_column_6 {
	width: 40px;
	height: 30px;
}
.style_termine_kreis_table_info {
}
.style_termine_kreis_table_info_left {
	font-size: small;
	font-weight: bold;
	vertical-align: top;
	text-decoration: underline;
	width: 35px;
}
.style_termine_kreis_table_info_right {
	font-size: small;
	vertical-align: top;
	padding-right: 30px;
}
.style_table_termine_kreis_column_1_line-through {
	width: 560px;
	height: 30px;
	text-decoration: line-through;
}
.style_table_termine_kreis_column_2_line-through {
	width: 90px;
	height: 30px;
	text-decoration: line-through;
}
.style_table_termine_kreis_column_3_line-through {
	width: 50px;
	height: 30px;
	text-decoration: line-through;
}
.style_table_termine_kreis_column_4_line-through {
	width: 40px;
	height: 30px;
	text-align: right;
	text-decoration: line-through;
}
.style_table_termine_kreis_column_5_line-through {
	width: 5px;
	height: 30px;
	text-decoration: line-through;
}
.style_table_termine_kreis_column_6_line-through {
	width: 40px;
	height: 30px;
	text-decoration: line-through;
}